.performance-content {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 240px;
  background-image: url("../images/performance-bg.png");
  background-size: cover;
}

.website-construction {
  padding: 40px 0 40px 0;
  background-color: #f6f6f6;
}
.seo-optimization {
  padding: 40px 0 40px 0;
}
.mini-program-development {
  padding: 40px 0 40px 0;
  background-color: #f6f6f6;
}
.app-development {
  padding: 40px 0 40px 0;
}
.sem-operations {
  padding: 40px 0 40px 0;
  background-color: #f6f6f6;
}
.aso-optimization{
  padding: 40px 0 40px 0;
}
.google-operations{
  padding: 40px 0 40px 0;
  background-color: #f6f6f6;
}
.ai-artificial-intelligence{
  padding: 40px 0 40px 0;
}
.short-video-operation{
  padding: 40px 0 40px 0;
  background-color: #f6f6f6;
}

.list {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}
.list .item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  width: calc((100% - 80px) / 5);
  padding: 20px 15px;
  margin: 0 20px 20px 0;
  background: #ffffff;
  box-shadow: 1px 1px 14px 0px rgba(34, 34, 34, 0.05);
}
.list .item:hover {
  background: #2b6df2;
  box-shadow: 1px 1px 14px 0px rgba(34, 34, 34, 0.05);
}
.list .item:hover .l-box .tit{
  color: #FFFFFF;
}
.list .item:hover .l-box .desc{
  color: #FFFFFF;
}
.list .item:nth-child(5n) {
  margin-right: 0;
}
.list .item .l-box {
}
.list .item .l-box .tit {
  font-weight: 400;
  font-size: 16px;
  color: #222222;
}
.list .item .l-box .desc {
  margin-top: 10px;
  font-weight: 400;
  font-size: 14px;
  color: #666666;
}
.list .item .l-box .btn-box {
  display: flex;
  justify-content: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 25px;
}
.list .item .l-box .btn-box .btn-item {
  margin-right: 10px;
  padding: 5px 15px;
  background: #ffffff;
  box-shadow: 1px 1px 14px 0px rgba(34, 34, 34, 0.19);
  font-weight: 400;
  font-size: 14px;
  color: #222222;
}
.list .item .l-box .btn-box .btn-item:hover{
  color: #2B6DF2;
}
.list .item .l-box .btn-box .btn-item:last-child {
  margin-right: 0;
}
.list .item .r-box {
}
.list .item .r-box .icon {
  width: 68px;
}

.process-content {
  background: #f0f7fb;
}
.process-content .process-list {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}
.process-content .process-list .process-item {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 50px 60px 0;
  width: calc((100% - 200px) / 5);
}
.process-content .process-list .process-item:nth-child(5n) {
  margin-right: 0;
}
.process-content .process-list .process-item .process-icon {
  width: 100%;
}
.process-content .process-list .process-item .process-icon.turning {
  width: 80%;
}
.promise-content {
  padding: 66px 0 86px 0;
  background-color: #fdfefe;
}
.promise-content .promise-list {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.promise-content .promise-list .promise-item {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  width: 90px;
}
.promise-content .promise-list .promise-item .promise-icon {
  width: auto;
  height: 80px;
}
.promise-content .promise-list .promise-item .tit {
  margin-top: 15px;
  font-weight: bold;
  font-size: 16px;
  color: #222222;
}

